

.clear {clear:both}


.reservation-bar2 {   width: 100%;
  overflow: hidden;
  position: relative;
  background: url(../images/bg-book.png) left no-repeat #f9f9f9;
  padding-bottom: 10px;
  }
.reservation-bar2 h2 {float:left}
.reservation-bar2 input[type="text"] {color:#000;width:100px; text-align:left;font-size:11px; border:none; padding:7px 0 7px 4px; background:#c6d4d5 url(../images/cal2.png) right no-repeat;}
.reservation-bar2 select {color:#000;width:40px;font-size:11px; border:none; padding:6px 3px; background:#c6d4d5; }
.reservation-bar2 label,.reservation-bar form {float:left; display:block;}
.reservation-bar2 label {margin-right:5px; text-transform:uppercase}
.reservation-bar2 form {font-size:11px}
.reservation-bar2 label {color:#444;line-height:24px;}
.check-in2,.check-out2,.room2,.adult2,.child2,.night2{float:left; margin:13px 8px 0 0}
.access-code2{ position: relative; float:left; margin-top: 5px;}
.check-in2 {/*margin-left:200px*/}
.access-code2 input[type="text"] {background:#c5d3d4; width:90px; text-align:center; padding:7px 0; margin-left:5px}
.reservation-bar2 input[type="image"]{height:32px; width: auto;margin:10px 0 0 10px}
label.Check-rate-Availability {font-size:18px;line-height:26px;}

.reservation-bar2 input[type="submit"] {
display: inline-block;
color: #fff;
font-size: 18px;
font-weight: bold;
padding: 7px 10px 5px 10px;
border: none;
background:#1b4a52;
cursor: pointer;
position:relative; 
bottom: 20px;
margin:
font-family: PT Sans Narrow, serif;
text-align: center;
text-transform: uppercase; margin:30px 0 0 30px;
}

input#accesscode2{
    background: #ffffff;
}
input#imgSubmit2{
    background: #f59f4e;
    border: none;
    position: absolute;
    right: 20px;
}

.reservation-bar2 input[type="submit"]:hover { background:#265b64}

::-webkit-input-placeholder {
   color:#444;
}
.res-box-wrap{
    overflow: hidden;
    margin-left: 200px;
}


